@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');
video{
    margin-left: 2%;

}
span{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 5%;
    color: black;
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    font-weight: 800;
}

ion-card{
    --background:#758EB7;
}